# DO NOT DELETE: Beginning of Haskell dependencies
src/Darcs/Repository/GitRepo.o : src/Darcs/Repository/GitRepo.lhs
src/Darcs/Patch/MatchData.o : src/Darcs/Patch/MatchData.lhs
src/Darcs/MainGui.o : src/Darcs/MainGui.lhs
src/Darcs/GuiUtils.o : src/Darcs/GuiUtils.lhs
src/Darcs/Global.o : src/Darcs/Global.lhs
src/Darcs/Flags.o : src/Darcs/Flags.lhs
src/Darcs/Flags.o : src/Darcs/Patch/MatchData.hi
src/UTF8.o : src/UTF8.lhs
src/RegChars.o : src/RegChars.lhs
src/Map.o : src/Map.hs
src/IsoDate.o : src/IsoDate.lhs
src/FileSystem.o : src/FileSystem.hs
src/DateMatcher.o : src/DateMatcher.lhs
src/DateMatcher.o : src/IsoDate.hi
src/Curl.o : src/Curl.hs
src/CommandLine.o : src/CommandLine.lhs
src/Workaround.o : src/Workaround.hs
src/Exec.o : src/Exec.lhs
src/Exec.o : src/Workaround.hi
src/Context.o : src/Context.hs
src/ThisVersion.o : src/ThisVersion.lhs
src/Autoconf.o : src/Autoconf.lhs
src/Autoconf.o : src/ThisVersion.hi
src/FastPackedString.o : src/FastPackedString.hs
src/FastPackedString.o : src/Autoconf.hi
src/FileName.o : src/FileName.lhs
src/FileName.o : src/FastPackedString.hi
src/FileName.o : src/UTF8.hi
src/Printer.o : src/Printer.lhs
src/Printer.o : src/FastPackedString.hi
src/Darcs/Bug.o : src/Darcs/Bug.lhs
src/Darcs/Bug.o : src/Printer.hi
src/Lcs.o : src/Lcs.lhs
src/Lcs.o : src/Darcs/Bug.hi
src/Lcs.o : src/Map.hi
src/Lcs.o : src/FastPackedString.hi
src/Darcs/URL.o : src/Darcs/URL.hs
src/Darcs/URL.o : src/Darcs/Bug.hi
src/Darcs/Utils.o : src/Darcs/Utils.lhs
src/Darcs/Utils.o : src/Printer.hi
src/Darcs/Utils.o : src/Exec.hi
src/Darcs/Utils.o : src/Workaround.hi
src/Darcs/Compat.o : src/Darcs/Compat.hs
src/Darcs/Compat.o : src/Workaround.hi
src/Darcs/Compat.o : src/Darcs/Utils.hi
src/Darcs/SignalHandler.o : src/Darcs/SignalHandler.lhs
src/Darcs/SignalHandler.o : src/Darcs/Compat.hi
src/Darcs/SignalHandler.o : src/Workaround.hi
src/Stringalike.o : src/Stringalike.hs
src/Stringalike.o : src/FastPackedString.hi
src/Stringalike.o : src/FileName.hi
src/Darcs/Patch/ReadMonads.o : src/Darcs/Patch/ReadMonads.hs
src/Darcs/Patch/ReadMonads.o : src/Stringalike.hi
src/Darcs/Email.o : src/Darcs/Email.hs
src/Darcs/Email.o : src/FastPackedString.hi
src/Darcs/Email.o : src/Printer.hi
src/Darcs/Lock.o : src/Darcs/Lock.lhs
src/Darcs/Lock.o : src/Darcs/Compat.hi
src/Darcs/Lock.o : src/Darcs/Global.hi
src/Darcs/Lock.o : src/Printer.hi
src/Darcs/Lock.o : src/Darcs/SignalHandler.hi
src/Darcs/Lock.o : src/FastPackedString.hi
src/Darcs/Lock.o : src/Darcs/Utils.hi
src/Darcs/Lock.o : src/Darcs/URL.hi
src/Darcs/Lock.o : src/Workaround.hi
src/Darcs/Lock.o : src/Darcs/Utils.hi
src/Darcs/Lock.o : src/Workaround.hi
src/Darcs/CheckFileSystem.o : src/Darcs/CheckFileSystem.lhs
src/Darcs/CheckFileSystem.o : src/Darcs/Lock.hi
src/Darcs/CheckFileSystem.o : src/Darcs/Utils.hi
src/Darcs/IO.o : src/Darcs/IO.lhs
src/Darcs/IO.o : src/Workaround.hi
src/Darcs/IO.o : src/Darcs/Lock.hi
src/Darcs/IO.o : src/FileName.hi
src/Darcs/IO.o : src/Printer.hi
src/Darcs/IO.o : src/Darcs/Utils.hi
src/Darcs/IO.o : src/FastPackedString.hi
src/Darcs/SlurpDirectory.o : src/Darcs/SlurpDirectory.lhs
src/Darcs/SlurpDirectory.o : src/Darcs/Bug.hi
src/Darcs/SlurpDirectory.o : src/FileName.hi
src/Darcs/SlurpDirectory.o : src/FastPackedString.hi
src/Darcs/SlurpDirectory.o : src/Darcs/IO.hi
src/Darcs/SlurpDirectory.o : src/Darcs/CheckFileSystem.hi
src/Darcs/SlurpDirectory.o : src/Darcs/Utils.hi
src/Darcs/SlurpDirectory.o : src/Workaround.hi
src/Darcs/Patch/Check.o : src/Darcs/Patch/Check.lhs
src/Darcs/Patch/Check.o : src/FastPackedString.hi
src/SHA1.o : src/SHA1.lhs
src/SHA1.o : src/FastPackedString.hi
src/SHA1.o : src/Autoconf.hi
src/Darcs/Patch/Info.o : src/Darcs/Patch/Info.lhs
src/Darcs/Patch/Info.o : src/Darcs/Patch/ReadMonads.hi
src/Darcs/Patch/Info.o : src/SHA1.hi
src/Darcs/Patch/Info.o : src/IsoDate.hi
src/Darcs/Patch/Info.o : src/Printer.hi
src/Darcs/Patch/Info.o : src/FastPackedString.hi
src/Darcs/PopulationData.o : src/Darcs/PopulationData.lhs
src/Darcs/PopulationData.o : src/Darcs/Utils.hi
src/Darcs/PopulationData.o : src/FastPackedString.hi
src/Darcs/PopulationData.o : src/Darcs/Patch/Info.hi
src/Darcs/Patch/Core.o : src/Darcs/Patch/Core.lhs
src/Darcs/Patch/Core.o : src/Darcs/Bug.hi
src/Darcs/Patch/Core.o : src/Printer.hi
src/Darcs/Patch/Core.o : src/Darcs/Patch/Info.hi
src/Darcs/Patch/Core.o : src/FileName.hi
src/Darcs/Patch/Core.o : src/FastPackedString.hi
src/Darcs/Patch/Show.o : src/Darcs/Patch/Show.lhs
src/Darcs/Patch/Show.o : src/Darcs/Patch/Info.hi
src/Darcs/Patch/Show.o : src/Darcs/Patch/Core.hi
src/Darcs/Patch/Show.o : src/Printer.hi
src/Darcs/Patch/Show.o : src/Darcs/Lock.hi
src/Darcs/Patch/Show.o : src/FileName.hi
src/Darcs/Patch/Show.o : src/FastPackedString.hi
src/Darcs/Patch/Commute.o : src/Darcs/Patch/Commute.lhs
src/Darcs/Patch/Commute.o : src/Darcs/Bug.hi
src/Darcs/Patch/Commute.o : src/Darcs/Utils.hi
src/Darcs/Patch/Commute.o : src/Darcs/Bug.hi
src/Darcs/Patch/Commute.o : src/RegChars.hi
src/Darcs/Patch/Commute.o : src/Lcs.hi
src/Darcs/Patch/Commute.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Patch/Commute.o : src/Darcs/Patch/Show.hi
src/Darcs/Patch/Commute.o : src/Darcs/Patch/Core.hi
src/Darcs/Patch/Commute.o : src/Printer.hi
src/Darcs/Patch/Commute.o : src/FileName.hi
src/Darcs/Patch/Commute.o : src/FastPackedString.hi
src/Darcs/FilePathMonad.o : src/Darcs/FilePathMonad.lhs
src/Darcs/FilePathMonad.o : src/Darcs/Bug.hi
src/Darcs/FilePathMonad.o : src/FileName.hi
src/Darcs/FilePathMonad.o : src/Darcs/Patch/Commute.hi
src/Darcs/FilePathMonad.o : src/Darcs/IO.hi
src/Darcs/Patch/Read.o : src/Darcs/Patch/Read.lhs
src/Darcs/Patch/Read.o : src/Darcs/Bug.hi
src/Darcs/Patch/Read.o : src/Darcs/Patch/ReadMonads.hi
src/Darcs/Patch/Read.o : src/Darcs/Patch/Info.hi
src/Darcs/Patch/Read.o : src/Darcs/Patch/Commute.hi
src/Darcs/Patch/Read.o : src/Darcs/Patch/Core.hi
src/Darcs/Patch/Read.o : src/FileName.hi
src/Darcs/Patch/Read.o : src/FastPackedString.hi
src/Darcs/FilePathUtils.o : src/Darcs/FilePathUtils.hs
src/Darcs/FilePathUtils.o : src/Darcs/Bug.hi
src/Darcs/FilePathUtils.o : src/Darcs/URL.hi
src/Darcs/FilePathUtils.o : src/FileName.hi
src/Darcs/FilePathUtils.o : src/Autoconf.hi
src/Darcs/External.o : src/Darcs/External.hs
src/Darcs/External.o : src/Darcs/Bug.hi
src/Darcs/External.o : src/Printer.hi
src/Darcs/External.o : src/Darcs/Utils.hi
src/Darcs/External.o : src/Darcs/URL.hi
src/Darcs/External.o : src/Exec.hi
src/Darcs/External.o : src/Curl.hi
src/Darcs/External.o : src/Curl.hi
src/Darcs/External.o : src/Autoconf.hi
src/Darcs/External.o : src/CommandLine.hi
src/Darcs/External.o : src/Darcs/Lock.hi
src/Darcs/External.o : src/FastPackedString.hi
src/Darcs/External.o : src/Darcs/Utils.hi
src/Darcs/External.o : src/Darcs/Flags.hi
src/Darcs/External.o : src/Darcs/Global.hi
src/Darcs/External.o : src/Workaround.hi
src/Darcs/External.o : src/Autoconf.hi
src/ColourPrinter.o : src/ColourPrinter.lhs
src/ColourPrinter.o : src/FastPackedString.hi
src/ColourPrinter.o : src/Printer.hi
src/ColourPrinter.o : src/Darcs/External.hi
src/Darcs/RemoteApply.o : src/Darcs/RemoteApply.lhs
src/Darcs/RemoteApply.o : src/Printer.hi
src/Darcs/RemoteApply.o : src/Darcs/External.hi
src/Darcs/RemoteApply.o : src/Darcs/URL.hi
src/Darcs/RemoteApply.o : src/Darcs/Utils.hi
src/Darcs/RemoteApply.o : src/Darcs/Flags.hi
src/Darcs/Repository/Format.o : src/Darcs/Repository/Format.lhs
src/Darcs/Repository/Format.o : src/Darcs/Bug.hi
src/Darcs/Repository/Format.o : src/Darcs/Utils.hi
src/Darcs/Repository/Format.o : src/Darcs/Lock.hi
src/Darcs/Repository/Format.o : src/Darcs/Flags.hi
src/Darcs/Repository/Format.o : src/FastPackedString.hi
src/Darcs/Repository/Format.o : src/Darcs/External.hi
src/Darcs/Repository/Motd.o : src/Darcs/Repository/Motd.lhs
src/Darcs/Repository/Motd.o : src/Darcs/Utils.hi
src/Darcs/Repository/Motd.o : src/FastPackedString.hi
src/Darcs/Repository/Motd.o : src/Darcs/External.hi
src/Darcs/Repository/Motd.o : src/Darcs/Flags.hi
src/Darcs/Repository/Prefs.o : src/Darcs/Repository/Prefs.lhs
src/Darcs/Repository/Prefs.o : src/FastPackedString.hi
src/Darcs/Repository/Prefs.o : src/Darcs/External.hi
src/Darcs/Repository/Prefs.o : src/Darcs/FilePathUtils.hi
src/Darcs/Repository/Prefs.o : src/FileName.hi
src/Darcs/Repository/Prefs.o : src/Darcs/IO.hi
src/Darcs/Repository/Prefs.o : src/Darcs/Utils.hi
src/Darcs/Repository/Prefs.o : src/Darcs/Flags.hi
src/Darcs/Repository/Prefs.o : src/Workaround.hi
src/Darcs/Patch/Apply.o : src/Darcs/Patch/Apply.lhs
src/Darcs/Patch/Apply.o : src/Darcs/Bug.hi
src/Darcs/Patch/Apply.o : src/Darcs/FilePathMonad.hi
src/Darcs/Patch/Apply.o : src/Darcs/IO.hi
src/Darcs/Patch/Apply.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Patch/Apply.o : src/RegChars.hi
src/Darcs/Patch/Apply.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Patch/Apply.o : src/Darcs/Patch/Info.hi
src/Darcs/Patch/Apply.o : src/Darcs/Patch/Commute.hi
src/Darcs/Patch/Apply.o : src/Darcs/Patch/Core.hi
src/Darcs/Patch/Apply.o : src/Darcs/PopulationData.hi
src/Darcs/Patch/Apply.o : src/FileName.hi
src/Darcs/Patch/Apply.o : src/FastPackedString.hi
src/Darcs/Patch/Apply.o : src/Darcs/Flags.hi
src/Darcs/Patch/Viewing.o : src/Darcs/Patch/Viewing.lhs
src/Darcs/Patch/Viewing.o : src/Darcs/Bug.hi
src/Darcs/Patch/Viewing.o : src/Darcs/Patch/Commute.hi
src/Darcs/Patch/Viewing.o : src/Darcs/Patch/Apply.hi
src/Darcs/Patch/Viewing.o : src/Darcs/Patch/Show.hi
src/Darcs/Patch/Viewing.o : src/Darcs/Patch/Core.hi
src/Darcs/Patch/Viewing.o : src/Darcs/Patch/Info.hi
src/Darcs/Patch/Viewing.o : src/Printer.hi
src/Darcs/Patch/Viewing.o : src/FileName.hi
src/Darcs/Patch/Viewing.o : src/FastPackedString.hi
src/Darcs/Patch/Viewing.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Patch.o : src/Darcs/Patch.lhs
src/Darcs/Patch.o : src/Darcs/Patch/Commute.hi
src/Darcs/Patch.o : src/Darcs/Patch/Apply.hi
src/Darcs/Patch.o : src/Darcs/Patch/Viewing.hi
src/Darcs/Patch.o : src/Darcs/Patch/Show.hi
src/Darcs/Patch.o : src/Darcs/Patch/Read.hi
src/Darcs/Patch.o : src/Darcs/Patch/Core.hi
src/Darcs/Patch.o : src/Darcs/PopulationData.hi
src/Darcs/CommandsAux.o : src/Darcs/CommandsAux.lhs
src/Darcs/CommandsAux.o : src/Darcs/Patch.hi
src/Darcs/CommandsAux.o : src/FileName.hi
src/Darcs/CommandsAux.o : src/Darcs/Flags.hi
src/Darcs/Diff.o : src/Darcs/Diff.lhs
src/Darcs/Diff.o : src/Darcs/Bug.hi
src/Darcs/Diff.o : src/Darcs/Utils.hi
src/Darcs/Diff.o : src/Darcs/Flags.hi
src/Darcs/Diff.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Diff.o : src/Darcs/Patch.hi
src/Darcs/Diff.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Diff.o : src/FastPackedString.hi
src/Darcs/HopefullyPrivate.o : src/Darcs/HopefullyPrivate.lhs
src/Darcs/HopefullyPrivate.o : src/Darcs/Patch.hi
src/Darcs/HopefullyPrivate.o : src/Darcs/Patch/Info.hi
src/Darcs/HopefullyPrivate.o : src/Printer.hi
src/Darcs/Hopefully.o : src/Darcs/Hopefully.lhs
src/Darcs/Hopefully.o : src/Darcs/HopefullyPrivate.hi
src/Darcs/PrintPatch.o : src/Darcs/PrintPatch.lhs
src/Darcs/PrintPatch.o : src/Darcs/Utils.hi
src/Darcs/PrintPatch.o : src/Darcs/Lock.hi
src/Darcs/PrintPatch.o : src/ColourPrinter.hi
src/Darcs/PrintPatch.o : src/Printer.hi
src/Darcs/PrintPatch.o : src/Darcs/SlurpDirectory.hi
src/Darcs/PrintPatch.o : src/Darcs/Patch.hi
src/Darcs/Patch/Choices.o : src/Darcs/Patch/Choices.lhs
src/Darcs/Patch/Choices.o : src/Darcs/Bug.hi
src/Darcs/Patch/Choices.o : src/Darcs/Patch.hi
src/Darcs/Patch/Match.o : src/Darcs/Patch/Match.lhs
src/Darcs/Patch/Match.o : src/Darcs/Patch/MatchData.hi
src/Darcs/Patch/Match.o : src/DateMatcher.hi
src/Darcs/Patch/Match.o : src/Darcs/Patch/Info.hi
src/Darcs/Patch/Match.o : src/Darcs/Patch.hi
src/Darcs/Patch/Match.o : src/Darcs/Hopefully.hi
src/Darcs/Patch/Set.o : src/Darcs/Patch/Set.lhs
src/Darcs/Patch/Set.o : src/Darcs/Hopefully.hi
src/Darcs/Patch/Set.o : src/Darcs/Patch/Info.hi
src/Darcs/Patch/Set.o : src/Darcs/Patch.hi
src/Darcs/Patch/Bundle.o : src/Darcs/Patch/Bundle.lhs
src/Darcs/Patch/Bundle.o : src/Darcs/Bug.hi
src/Darcs/Patch/Bundle.o : src/SHA1.hi
src/Darcs/Patch/Bundle.o : src/FastPackedString.hi
src/Darcs/Patch/Bundle.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Patch/Bundle.o : src/Printer.hi
src/Darcs/Patch/Bundle.o : src/Darcs/Patch/Set.hi
src/Darcs/Patch/Bundle.o : src/Darcs/Patch/Info.hi
src/Darcs/Patch/Bundle.o : src/Darcs/Patch.hi
src/Darcs/Patch/Bundle.o : src/Darcs/Hopefully.hi
src/Darcs/Patch/Bundle.o : src/Darcs/Flags.hi
src/Darcs/Patch/Depends.o : src/Darcs/Patch/Depends.lhs
src/Darcs/Patch/Depends.o : src/Darcs/Bug.hi
src/Darcs/Patch/Depends.o : src/Printer.hi
src/Darcs/Patch/Depends.o : src/Darcs/Hopefully.hi
src/Darcs/Patch/Depends.o : src/Darcs/Patch/Set.hi
src/Darcs/Patch/Depends.o : src/Darcs/Patch/Info.hi
src/Darcs/Patch/Depends.o : src/Darcs/Patch.hi
src/Darcs/Patch/TouchesFiles.o : src/Darcs/Patch/TouchesFiles.lhs
src/Darcs/Patch/TouchesFiles.o : src/Darcs/Patch.hi
src/Darcs/Patch/TouchesFiles.o : src/Darcs/Patch/Choices.hi
src/Darcs/Repository/ApplyPatches.o : src/Darcs/Repository/ApplyPatches.lhs
src/Darcs/Repository/ApplyPatches.o : src/Printer.hi
src/Darcs/Repository/ApplyPatches.o : src/Darcs/Flags.hi
src/Darcs/Repository/ApplyPatches.o : src/Darcs/Patch/Info.hi
src/Darcs/Repository/ApplyPatches.o : src/Darcs/Hopefully.hi
src/Darcs/Repository/ApplyPatches.o : src/Darcs/Patch.hi
src/Darcs/Patch/Test.o : src/Darcs/Patch/Test.lhs
src/Darcs/Patch/Test.o : src/Darcs/Bug.hi
src/Darcs/Patch/Test.o : src/Darcs/Patch/Core.hi
src/Darcs/Patch/Test.o : src/Darcs/Patch/Commute.hi
src/Darcs/Patch/Test.o : src/Darcs/Patch.hi
src/Darcs/Patch/Test.o : src/FileName.hi
src/Darcs/Patch/Test.o : src/FastPackedString.hi
src/Darcs/Patch/Test.o : src/RegChars.hi
src/Darcs/Patch/Test.o : src/Darcs/Patch/Check.hi
src/Darcs/Patch/Test.o : src/Darcs/Patch/Info.hi
src/Darcs/Repository/Pristine.o : src/Darcs/Repository/Pristine.lhs
src/Darcs/Repository/Pristine.o : src/Darcs/External.hi
src/Darcs/Repository/Pristine.o : src/FileName.hi
src/Darcs/Repository/Pristine.o : src/Darcs/Patch/Info.hi
src/Darcs/Repository/Pristine.o : src/Darcs/Patch.hi
src/Darcs/Repository/Pristine.o : src/Darcs/IO.hi
src/Darcs/Repository/Pristine.o : src/Darcs/Flags.hi
src/Darcs/Repository/Pristine.o : src/Darcs/PopulationData.hi
src/Darcs/Repository/Pristine.o : src/Darcs/Utils.hi
src/Darcs/Repository/Pristine.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Repository/Pristine.o : src/Workaround.hi
src/Darcs/Repository/Pristine.o : src/Darcs/Diff.hi
src/Darcs/Repository/Pristine.o : src/Darcs/Lock.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Repository/DarcsRepo.lhs
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Bug.hi
src/Darcs/Repository/DarcsRepo.o : src/Printer.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/URL.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Utils.hi
src/Darcs/Repository/DarcsRepo.o : src/FileName.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Repository/ApplyPatches.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Repository/Pristine.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Patch/Depends.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Flags.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Lock.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/External.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Patch/Depends.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Patch/Set.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Patch/Info.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Patch.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Lock.hi
src/Darcs/Repository/DarcsRepo.o : src/FastPackedString.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/SignalHandler.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Hopefully.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Utils.hi
src/Darcs/Repository/DarcsRepo.o : src/Workaround.hi
src/Darcs/Repository/DarcsRepo.o : src/Darcs/Bug.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Repository/HashedRepo.lhs
src/Darcs/Repository/HashedRepo.o : src/Darcs/Bug.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Utils.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Lock.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/External.hi
src/Darcs/Repository/HashedRepo.o : src/SHA1.hi
src/Darcs/Repository/HashedRepo.o : src/Printer.hi
src/Darcs/Repository/HashedRepo.o : src/FastPackedString.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Patch/Info.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Patch/Depends.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Patch.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Hopefully.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Repository/DarcsRepo.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Patch/Set.hi
src/Darcs/Repository/HashedRepo.o : src/Darcs/Flags.hi
src/Darcs/Repository/HashedRepo.o : src/Workaround.hi
src/Darcs/Repository/Internal.o : src/Darcs/Repository/Internal.lhs
src/Darcs/Repository/Internal.o : src/Darcs/Bug.hi
src/Darcs/Repository/Internal.o : src/Darcs/Lock.hi
src/Darcs/Repository/Internal.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Repository/Internal.o : src/Darcs/URL.hi
src/Darcs/Repository/Internal.o : src/Darcs/Utils.hi
src/Darcs/Repository/Internal.o : src/Darcs/Diff.hi
src/Darcs/Repository/Internal.o : src/Darcs/Patch/Depends.hi
src/Darcs/Repository/Internal.o : src/Darcs/Patch/Apply.hi
src/Darcs/Repository/Internal.o : src/Darcs/Patch/Set.hi
src/Darcs/Repository/Internal.o : src/Darcs/Patch/Info.hi
src/Darcs/Repository/Internal.o : src/Darcs/Patch.hi
src/Darcs/Repository/Internal.o : src/Darcs/Flags.hi
src/Darcs/Repository/Internal.o : src/Darcs/Repository/GitRepo.hi
src/Darcs/Repository/Internal.o : src/Darcs/Repository/DarcsRepo.hi
src/Darcs/Repository/Internal.o : src/Darcs/Repository/HashedRepo.hi
src/Darcs/Repository/Internal.o : src/Darcs/Repository/HashedRepo.hi
src/Darcs/Repository/Internal.o : src/Darcs/Repository/ApplyPatches.hi
src/Darcs/Repository/Internal.o : src/Darcs/Repository/DarcsRepo.hi
src/Darcs/Repository/Internal.o : src/Darcs/Hopefully.hi
src/Darcs/Repository/Internal.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Repository/Internal.o : src/Darcs/Patch/Bundle.hi
src/Darcs/Repository/Internal.o : src/FastPackedString.hi
src/Darcs/Repository/Internal.o : src/Workaround.hi
src/Darcs/Repository/Internal.o : src/Darcs/Repository/Format.hi
src/Darcs/Repository/Internal.o : src/Darcs/SignalHandler.hi
src/Darcs/Repository/Internal.o : src/Darcs/Repository/Pristine.hi
src/Darcs/Repository/Internal.o : src/Darcs/IO.hi
src/Darcs/Repository/Internal.o : src/Darcs/External.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Repository/Checkpoint.lhs
src/Darcs/Repository/Checkpoint.o : src/Darcs/Bug.hi
src/Darcs/Repository/Checkpoint.o : src/Printer.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Utils.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Patch/Depends.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Flags.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/External.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Diff.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Patch/Info.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Repository/ApplyPatches.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Repository/Internal.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Patch.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Lock.hi
src/Darcs/Repository/Checkpoint.o : src/FastPackedString.hi
src/Darcs/Repository/Checkpoint.o : src/Darcs/Hopefully.hi
src/Darcs/Repository/Checkpoint.o : src/Workaround.hi
src/Darcs/Repository.o : src/Darcs/Repository.lhs
src/Darcs/Repository.o : src/Printer.hi
src/Darcs/Repository.o : src/Darcs/Flags.hi
src/Darcs/Repository.o : src/Darcs/Bug.hi
src/Darcs/Repository.o : src/Darcs/Utils.hi
src/Darcs/Repository.o : src/Darcs/Patch/Depends.hi
src/Darcs/Repository.o : src/Darcs/Repository/Format.hi
src/Darcs/Repository.o : src/Darcs/Repository/Pristine.hi
src/Darcs/Repository.o : src/Darcs/Patch.hi
src/Darcs/Repository.o : src/Darcs/Repository/ApplyPatches.hi
src/Darcs/Repository.o : src/Darcs/Repository/Checkpoint.hi
src/Darcs/Repository.o : src/Darcs/Repository/HashedRepo.hi
src/Darcs/Repository.o : src/Darcs/Repository/DarcsRepo.hi
src/Darcs/Repository.o : src/Darcs/Patch/Set.hi
src/Darcs/Repository.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Repository.o : src/Darcs/Repository/Internal.hi
src/Darcs/Arguments.o : src/Darcs/Arguments.lhs
src/Darcs/Arguments.o : src/Darcs/Bug.hi
src/Darcs/Arguments.o : src/Workaround.hi
src/Darcs/Arguments.o : src/Printer.hi
src/Darcs/Arguments.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Arguments.o : src/Darcs/Repository/DarcsRepo.hi
src/Darcs/Arguments.o : src/Darcs/Repository.hi
src/Darcs/Arguments.o : src/Darcs/Flags.hi
src/Darcs/Arguments.o : src/Darcs/Patch/MatchData.hi
src/Darcs/Arguments.o : src/Darcs/FilePathUtils.hi
src/Darcs/Arguments.o : src/Darcs/URL.hi
src/Darcs/Arguments.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Arguments.o : src/Darcs/Utils.hi
src/Darcs/Arguments.o : src/Darcs/Patch/Show.hi
src/Darcs/Arguments.o : src/Darcs/Patch/Info.hi
src/Darcs/Arguments.o : src/Darcs/Patch.hi
src/Darcs/ArgumentDefaults.o : src/Darcs/ArgumentDefaults.lhs
src/Darcs/ArgumentDefaults.o : src/Darcs/Repository/Prefs.hi
src/Darcs/ArgumentDefaults.o : src/Darcs/Arguments.hi
src/Darcs/Match.o : src/Darcs/Match.lhs
src/Darcs/Match.o : src/Darcs/Bug.hi
src/Darcs/Match.o : src/FastPackedString.hi
src/Darcs/Match.o : src/FileName.hi
src/Darcs/Match.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Match.o : src/Darcs/IO.hi
src/Darcs/Match.o : src/Printer.hi
src/Darcs/Match.o : src/Darcs/Patch/Match.hi
src/Darcs/Match.o : src/Darcs/Patch/Bundle.hi
src/Darcs/Match.o : src/Darcs/Flags.hi
src/Darcs/Match.o : src/FastPackedString.hi
src/Darcs/Match.o : src/Darcs/Patch/Depends.hi
src/Darcs/Match.o : src/Darcs/Patch/Depends.hi
src/Darcs/Match.o : src/Darcs/Repository/ApplyPatches.hi
src/Darcs/Match.o : src/Darcs/Repository.hi
src/Darcs/Match.o : src/Darcs/Patch.hi
src/Darcs/Match.o : src/Darcs/Patch/Info.hi
src/Darcs/Match.o : src/Darcs/Hopefully.hi
src/Darcs/Population.o : src/Darcs/Population.lhs
src/Darcs/Population.o : src/Darcs/Bug.hi
src/Darcs/Population.o : src/Printer.hi
src/Darcs/Population.o : src/Darcs/PopulationData.hi
src/Darcs/Population.o : src/Darcs/Repository/Pristine.hi
src/Darcs/Population.o : src/Darcs/Repository.hi
src/Darcs/Population.o : src/Darcs/Patch/Set.hi
src/Darcs/Population.o : src/Darcs/Patch/Info.hi
src/Darcs/Population.o : src/Darcs/Patch.hi
src/Darcs/Population.o : src/FileName.hi
src/Darcs/Population.o : src/Darcs/Hopefully.hi
src/Darcs/Population.o : src/Darcs/Utils.hi
src/Darcs/Population.o : src/FastPackedString.hi
src/Darcs/Resolution.o : src/Darcs/Resolution.lhs
src/Darcs/Resolution.o : src/Darcs/Bug.hi
src/Darcs/Resolution.o : src/Darcs/Patch/Apply.hi
src/Darcs/Resolution.o : src/Darcs/External.hi
src/Darcs/Resolution.o : src/Darcs/Lock.hi
src/Darcs/Resolution.o : src/Exec.hi
src/Darcs/Resolution.o : src/Darcs/Flags.hi
src/Darcs/Resolution.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Resolution.o : src/Darcs/Diff.hi
src/Darcs/Resolution.o : src/Darcs/Repository.hi
src/Darcs/Resolution.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Resolution.o : src/Darcs/Utils.hi
src/Darcs/Resolution.o : src/Darcs/Hopefully.hi
src/Darcs/Resolution.o : src/CommandLine.hi
src/Darcs/Resolution.o : src/Darcs/Patch.hi
src/Darcs/Test.o : src/Darcs/Test.lhs
src/Darcs/Test.o : src/Darcs/Utils.hi
src/Darcs/Test.o : src/Darcs/Lock.hi
src/Darcs/Test.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Test.o : src/Darcs/Arguments.hi
src/Darcs/Test.o : src/Darcs/Repository.hi
src/Darcs/Test.o : src/Darcs/Patch/Info.hi
src/Darcs/Test.o : src/Darcs/Patch/Core.hi
src/Darcs/Test.o : src/Darcs/Patch.hi
src/Darcs/Test.o : src/Workaround.hi
src/Darcs/Test.o : src/Darcs/Utils.hi
src/Darcs/Commands.o : src/Darcs/Commands.lhs
src/Darcs/Commands.o : src/Printer.hi
src/Darcs/Commands.o : src/Darcs/ArgumentDefaults.hi
src/Darcs/Commands.o : src/Darcs/Utils.hi
src/Darcs/Commands.o : src/Darcs/Arguments.hi
src/Darcs/Commands.o : src/Workaround.hi
src/Darcs/Commands.o : src/Darcs/Global.hi
src/Darcs/Commands.o : src/Darcs/Test.hi
src/Darcs/SelectChanges.o : src/Darcs/SelectChanges.lhs
src/Darcs/SelectChanges.o : src/Darcs/Bug.hi
src/Darcs/SelectChanges.o : src/Printer.hi
src/Darcs/SelectChanges.o : src/Darcs/Utils.hi
src/Darcs/SelectChanges.o : src/Darcs/Flags.hi
src/Darcs/SelectChanges.o : src/Darcs/Match.hi
src/Darcs/SelectChanges.o : src/Darcs/SlurpDirectory.hi
src/Darcs/SelectChanges.o : src/Darcs/PrintPatch.hi
src/Darcs/SelectChanges.o : src/Darcs/Patch/TouchesFiles.hi
src/Darcs/SelectChanges.o : src/Darcs/Patch/Choices.hi
src/Darcs/SelectChanges.o : src/Darcs/Patch/Info.hi
src/Darcs/SelectChanges.o : src/Darcs/Patch.hi
src/Darcs/SelectChanges.o : src/Darcs/Repository.hi
src/Darcs/SelectChanges.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Add.o : src/Darcs/Commands/Add.lhs
src/Darcs/Commands/Add.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Add.o : src/Darcs/FilePathUtils.hi
src/Darcs/Commands/Add.o : src/FileName.hi
src/Darcs/Commands/Add.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Add.o : src/Darcs/Patch.hi
src/Darcs/Commands/Add.o : src/Darcs/Repository.hi
src/Darcs/Commands/Add.o : src/IsoDate.hi
src/Darcs/Commands/Add.o : src/Darcs/Utils.hi
src/Darcs/Commands/Add.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Add.o : src/Darcs/Commands.hi
src/Darcs/Commands/Annotate.o : src/Darcs/Commands/Annotate.lhs
src/Darcs/Commands/Annotate.o : src/Darcs/Bug.hi
src/Darcs/Commands/Annotate.o : src/Printer.hi
src/Darcs/Commands/Annotate.o : src/Darcs/Lock.hi
src/Darcs/Commands/Annotate.o : src/Darcs/Match.hi
src/Darcs/Commands/Annotate.o : src/FileName.hi
src/Darcs/Commands/Annotate.o : src/Darcs/Population.hi
src/Darcs/Commands/Annotate.o : src/Darcs/PopulationData.hi
src/Darcs/Commands/Annotate.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Annotate.o : src/Darcs/PrintPatch.hi
src/Darcs/Commands/Annotate.o : src/FastPackedString.hi
src/Darcs/Commands/Annotate.o : src/Darcs/Patch.hi
src/Darcs/Commands/Annotate.o : src/Darcs/Repository.hi
src/Darcs/Commands/Annotate.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Annotate.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Annotate.o : src/Darcs/Commands.hi
src/Darcs/Commands/Changes.o : src/Darcs/Commands/Changes.lhs
src/Darcs/Commands/Changes.o : src/Darcs/Bug.hi
src/Darcs/Commands/Changes.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/Changes.o : src/ColourPrinter.hi
src/Darcs/Commands/Changes.o : src/Printer.hi
src/Darcs/Commands/Changes.o : src/FastPackedString.hi
src/Darcs/Commands/Changes.o : src/Darcs/URL.hi
src/Darcs/Commands/Changes.o : src/Darcs/Commands/Annotate.hi
src/Darcs/Commands/Changes.o : src/Darcs/Match.hi
src/Darcs/Commands/Changes.o : src/Darcs/Patch.hi
src/Darcs/Commands/Changes.o : src/Darcs/Patch/TouchesFiles.hi
src/Darcs/Commands/Changes.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Changes.o : src/Darcs/Patch/Show.hi
src/Darcs/Commands/Changes.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Changes.o : src/Darcs/Repository.hi
src/Darcs/Commands/Changes.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Changes.o : src/Darcs/Commands.hi
src/Darcs/Commands/Changes.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Changes.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Dist.o : src/Darcs/Commands/Dist.lhs
src/Darcs/Commands/Dist.o : src/Exec.hi
src/Darcs/Commands/Dist.o : src/FileName.hi
src/Darcs/Commands/Dist.o : src/Darcs/Lock.hi
src/Darcs/Commands/Dist.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Dist.o : src/Darcs/Repository.hi
src/Darcs/Commands/Dist.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Dist.o : src/Darcs/Commands.hi
src/Darcs/Commands/Dist.o : src/Workaround.hi
src/Darcs/Commands/MarkConflicts.o : src/Darcs/Commands/MarkConflicts.lhs
src/Darcs/Commands/MarkConflicts.o : src/Darcs/Bug.hi
src/Darcs/Commands/MarkConflicts.o : src/Darcs/Utils.hi
src/Darcs/Commands/MarkConflicts.o : src/Darcs/Resolution.hi
src/Darcs/Commands/MarkConflicts.o : src/Darcs/Patch.hi
src/Darcs/Commands/MarkConflicts.o : src/Darcs/Repository.hi
src/Darcs/Commands/MarkConflicts.o : src/Darcs/Arguments.hi
src/Darcs/Commands/MarkConflicts.o : src/Darcs/Commands.hi
src/Darcs/Commands/MarkConflicts.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/Mv.o : src/Darcs/Commands/Mv.lhs
src/Darcs/Commands/Mv.o : src/Darcs/Bug.hi
src/Darcs/Commands/Mv.o : src/FileName.hi
src/Darcs/Commands/Mv.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Mv.o : src/Darcs/Patch.hi
src/Darcs/Commands/Mv.o : src/Darcs/Patch.hi
src/Darcs/Commands/Mv.o : src/Darcs/Repository.hi
src/Darcs/Commands/Mv.o : src/Workaround.hi
src/Darcs/Commands/Mv.o : src/Darcs/FilePathUtils.hi
src/Darcs/Commands/Mv.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Mv.o : src/Darcs/Commands.hi
src/Darcs/Commands/Mv.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/Pull.o : src/Darcs/Commands/Pull.lhs
src/Darcs/Commands/Pull.o : src/Darcs/Bug.hi
src/Darcs/Commands/Pull.o : src/Printer.hi
src/Darcs/Commands/Pull.o : src/Darcs/Test.hi
src/Darcs/Commands/Pull.o : src/Darcs/Utils.hi
src/Darcs/Commands/Pull.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/Pull.o : src/Darcs/Resolution.hi
src/Darcs/Commands/Pull.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Pull.o : src/Darcs/Repository/Motd.hi
src/Darcs/Commands/Pull.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Pull.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Pull.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Pull.o : src/Darcs/Patch.hi
src/Darcs/Commands/Pull.o : src/Darcs/Repository.hi
src/Darcs/Commands/Pull.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Pull.o : src/Darcs/CommandsAux.hi
src/Darcs/Commands/Pull.o : src/Darcs/Commands.hi
src/Darcs/Commands/Pull.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/Pull.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/ListFiles.o : src/Darcs/Commands/ListFiles.lhs
src/Darcs/Commands/ListFiles.o : src/Darcs/Patch/Core.hi
src/Darcs/Commands/ListFiles.o : src/FileName.hi
src/Darcs/Commands/ListFiles.o : src/ColourPrinter.hi
src/Darcs/Commands/ListFiles.o : src/Printer.hi
src/Darcs/Commands/ListFiles.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/ListFiles.o : src/Darcs/Repository.hi
src/Darcs/Commands/ListFiles.o : src/Darcs/Commands.hi
src/Darcs/Commands/ListFiles.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Record.o : src/Darcs/Commands/Record.lhs
src/Darcs/Commands/Record.o : src/Darcs/Bug.hi
src/Darcs/Commands/Record.o : src/Printer.hi
src/Darcs/Commands/Record.o : src/IsoDate.hi
src/Darcs/Commands/Record.o : src/Darcs/Test.hi
src/Darcs/Commands/Record.o : src/Darcs/Utils.hi
src/Darcs/Commands/Record.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Record.o : src/Darcs/Commands.hi
src/Darcs/Commands/Record.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Record.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/Record.o : src/Darcs/Patch/Choices.hi
src/Darcs/Commands/Record.o : src/FileName.hi
src/Darcs/Commands/Record.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Record.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Record.o : src/Darcs/Patch.hi
src/Darcs/Commands/Record.o : src/Darcs/Repository.hi
src/Darcs/Commands/Record.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Record.o : src/Darcs/Lock.hi
src/Darcs/Commands/Record.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/AmendRecord.o : src/Darcs/Commands/AmendRecord.lhs
src/Darcs/Commands/AmendRecord.o : src/Darcs/Bug.hi
src/Darcs/Commands/AmendRecord.o : src/Printer.hi
src/Darcs/Commands/AmendRecord.o : src/Darcs/Test.hi
src/Darcs/Commands/AmendRecord.o : src/Darcs/Arguments.hi
src/Darcs/Commands/AmendRecord.o : src/Darcs/Commands/Record.hi
src/Darcs/Commands/AmendRecord.o : src/Darcs/Commands.hi
src/Darcs/Commands/AmendRecord.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/AmendRecord.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/AmendRecord.o : src/Darcs/Patch.hi
src/Darcs/Commands/AmendRecord.o : src/Darcs/Repository.hi
src/Darcs/Commands/AmendRecord.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/Remove.o : src/Darcs/Commands/Remove.lhs
src/Darcs/Commands/Remove.o : src/Darcs/Bug.hi
src/Darcs/Commands/Remove.o : src/FileName.hi
src/Darcs/Commands/Remove.o : src/Darcs/Diff.hi
src/Darcs/Commands/Remove.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Remove.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Remove.o : src/Darcs/Patch.hi
src/Darcs/Commands/Remove.o : src/Darcs/Repository.hi
src/Darcs/Commands/Remove.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Remove.o : src/Darcs/Commands.hi
src/Darcs/Commands/Replace.o : src/Darcs/Commands/Replace.lhs
src/Darcs/Commands/Replace.o : src/Darcs/Bug.hi
src/Darcs/Commands/Replace.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Replace.o : src/Darcs/Diff.hi
src/Darcs/Commands/Replace.o : src/RegChars.hi
src/Darcs/Commands/Replace.o : src/FileName.hi
src/Darcs/Commands/Replace.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Replace.o : src/Darcs/Patch.hi
src/Darcs/Commands/Replace.o : src/Darcs/Repository.hi
src/Darcs/Commands/Replace.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Replace.o : src/Darcs/Commands.hi
src/Darcs/Commands/Rollback.o : src/Darcs/Commands/Rollback.lhs
src/Darcs/Commands/Rollback.o : src/Darcs/Bug.hi
src/Darcs/Commands/Rollback.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/Rollback.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Rollback.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Rollback.o : src/Darcs/Patch.hi
src/Darcs/Commands/Rollback.o : src/Darcs/Repository.hi
src/Darcs/Commands/Rollback.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Rollback.o : src/Darcs/Commands.hi
src/Darcs/Commands/Rollback.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/SetPref.o : src/Darcs/Commands/SetPref.lhs
src/Darcs/Commands/SetPref.o : src/Darcs/Bug.hi
src/Darcs/Commands/SetPref.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/SetPref.o : src/Darcs/Patch.hi
src/Darcs/Commands/SetPref.o : src/Darcs/Repository.hi
src/Darcs/Commands/SetPref.o : src/Darcs/Arguments.hi
src/Darcs/Commands/SetPref.o : src/Darcs/Commands.hi
src/Darcs/Commands/TrackDown.o : src/Darcs/Commands/TrackDown.lhs
src/Darcs/Commands/TrackDown.o : src/Darcs/Bug.hi
src/Darcs/Commands/TrackDown.o : src/Darcs/Lock.hi
src/Darcs/Commands/TrackDown.o : src/Darcs/Test.hi
src/Darcs/Commands/TrackDown.o : src/Printer.hi
src/Darcs/Commands/TrackDown.o : src/Darcs/Patch.hi
src/Darcs/Commands/TrackDown.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/TrackDown.o : src/Darcs/Repository.hi
src/Darcs/Commands/TrackDown.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/TrackDown.o : src/Darcs/Arguments.hi
src/Darcs/Commands/TrackDown.o : src/Darcs/Commands.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/Commands/Unrecord.lhs
src/Darcs/Commands/Unrecord.o : src/Darcs/Bug.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/Patch.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/Repository.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/Match.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/Commands.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Unrecord.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Commands/Unrevert.lhs
src/Darcs/Commands/Unrevert.o : src/Darcs/Bug.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/Unrevert.o : src/IsoDate.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Patch/Bundle.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Utils.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Resolution.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Commands/Pull.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Lock.hi
src/Darcs/Commands/Unrevert.o : src/FastPackedString.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Patch.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Repository.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Unrevert.o : src/Darcs/Commands.hi
src/Darcs/Commands/Revert.o : src/Darcs/Commands/Revert.lhs
src/Darcs/Commands/Revert.o : src/Darcs/Commands/Unrevert.hi
src/Darcs/Commands/Revert.o : src/Darcs/Patch/TouchesFiles.hi
src/Darcs/Commands/Revert.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/Revert.o : src/Darcs/Patch.hi
src/Darcs/Commands/Revert.o : src/Darcs/Repository.hi
src/Darcs/Commands/Revert.o : src/Darcs/Utils.hi
src/Darcs/Commands/Revert.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Revert.o : src/Darcs/Commands.hi
src/Darcs/Commands/Revert.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/WhatsNew.o : src/Darcs/Commands/WhatsNew.lhs
src/Darcs/Commands/WhatsNew.o : src/Printer.hi
src/Darcs/Commands/WhatsNew.o : src/Darcs/Patch.hi
src/Darcs/Commands/WhatsNew.o : src/Darcs/PrintPatch.hi
src/Darcs/Commands/WhatsNew.o : src/Darcs/Patch.hi
src/Darcs/Commands/WhatsNew.o : src/Darcs/Diff.hi
src/Darcs/Commands/WhatsNew.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/WhatsNew.o : src/Darcs/Repository.hi
src/Darcs/Commands/WhatsNew.o : src/Darcs/Patch/TouchesFiles.hi
src/Darcs/Commands/WhatsNew.o : src/Darcs/Arguments.hi
src/Darcs/Commands/WhatsNew.o : src/Darcs/Commands.hi
src/Darcs/Commands/Check.o : src/Darcs/Commands/Check.lhs
src/Darcs/Commands/Check.o : src/Darcs/Bug.hi
src/Darcs/Commands/Check.o : src/Printer.hi
src/Darcs/Commands/Check.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Check.o : src/Darcs/Utils.hi
src/Darcs/Commands/Check.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Check.o : src/Darcs/Lock.hi
src/Darcs/Commands/Check.o : src/Darcs/Test.hi
src/Darcs/Commands/Check.o : src/Darcs/Diff.hi
src/Darcs/Commands/Check.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Check.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Check.o : src/Darcs/Patch.hi
src/Darcs/Commands/Check.o : src/Darcs/Repository/Pristine.hi
src/Darcs/Commands/Check.o : src/Darcs/Repository/ApplyPatches.hi
src/Darcs/Commands/Check.o : src/Darcs/Repository/Checkpoint.hi
src/Darcs/Commands/Check.o : src/Darcs/Repository.hi
src/Darcs/Commands/Check.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Check.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Check.o : src/Darcs/Commands.hi
src/Darcs/Commands/Check.o : src/Workaround.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Commands/Optimize.lhs
src/Darcs/Commands/Optimize.o : src/Darcs/Bug.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Repository/Pristine.hi
src/Darcs/Commands/Optimize.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Optimize.o : src/Printer.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Utils.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Lock.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Optimize.o : src/FastPackedString.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Patch.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Repository/Checkpoint.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Repository.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Commands.hi
src/Darcs/Commands/Optimize.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Optimize.o : src/Darcs/Utils.hi
src/Darcs/Commands/Repair.o : src/Darcs/Commands/Repair.lhs
src/Darcs/Commands/Repair.o : src/Darcs/Bug.hi
src/Darcs/Commands/Repair.o : src/Printer.hi
src/Darcs/Commands/Repair.o : src/Darcs/Commands/Check.hi
src/Darcs/Commands/Repair.o : src/Darcs/Lock.hi
src/Darcs/Commands/Repair.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Repair.o : src/Darcs/Repository/Pristine.hi
src/Darcs/Commands/Repair.o : src/Darcs/Repository/ApplyPatches.hi
src/Darcs/Commands/Repair.o : src/Darcs/Repository/Checkpoint.hi
src/Darcs/Commands/Repair.o : src/Darcs/Repository.hi
src/Darcs/Commands/Repair.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Repair.o : src/Darcs/Patch.hi
src/Darcs/Commands/Repair.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Repair.o : src/Darcs/Commands.hi
src/Darcs/Commands/Repair.o : src/Workaround.hi
src/Darcs/Commands/Tag.o : src/Darcs/Commands/Tag.lhs
src/Darcs/Commands/Tag.o : src/Darcs/Commands/Record.hi
src/Darcs/Commands/Tag.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Tag.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Tag.o : src/Darcs/Patch.hi
src/Darcs/Commands/Tag.o : src/Darcs/Repository/Checkpoint.hi
src/Darcs/Commands/Tag.o : src/Darcs/Repository.hi
src/Darcs/Commands/Tag.o : src/Darcs/Utils.hi
src/Darcs/Commands/Tag.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Tag.o : src/Darcs/Commands.hi
src/Darcs/Commands/Init.o : src/Darcs/Commands/Init.lhs
src/Darcs/Commands/Init.o : src/Darcs/Repository.hi
src/Darcs/Commands/Init.o : src/Darcs/Repository/DarcsRepo.hi
src/Darcs/Commands/Init.o : src/Darcs/Lock.hi
src/Darcs/Commands/Init.o : src/Darcs/Repository/Pristine.hi
src/Darcs/Commands/Init.o : src/Darcs/Repository/Format.hi
src/Darcs/Commands/Init.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Init.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Init.o : src/Darcs/Commands.hi
src/Darcs/Commands/ListTags.o : src/Darcs/Commands/ListTags.lhs
src/Darcs/Commands/ListTags.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/ListTags.o : src/Darcs/Repository/DarcsRepo.hi
src/Darcs/Commands/ListTags.o : src/Darcs/Repository.hi
src/Darcs/Commands/ListTags.o : src/Darcs/Commands.hi
src/Darcs/Commands/ListTags.o : src/Darcs/Arguments.hi
src/Darcs/Commands/List.o : src/Darcs/Commands/List.lhs
src/Darcs/Commands/List.o : src/Darcs/Repository.hi
src/Darcs/Commands/List.o : src/Darcs/Commands/ListTags.hi
src/Darcs/Commands/List.o : src/Darcs/Commands/ListFiles.hi
src/Darcs/Commands/List.o : src/Darcs/Commands.hi
src/Darcs/Commands/Apply.o : src/Darcs/Commands/Apply.lhs
src/Darcs/Commands/Apply.o : src/Darcs/Bug.hi
src/Darcs/Commands/Apply.o : src/Printer.hi
src/Darcs/Commands/Apply.o : src/Darcs/Utils.hi
src/Darcs/Commands/Apply.o : src/Darcs/Patch/Bundle.hi
src/Darcs/Commands/Apply.o : src/Darcs/Test.hi
src/Darcs/Commands/Apply.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/Apply.o : src/Darcs/Resolution.hi
src/Darcs/Commands/Apply.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Apply.o : src/Darcs/Commands/Pull.hi
src/Darcs/Commands/Apply.o : src/Darcs/Lock.hi
src/Darcs/Commands/Apply.o : src/Darcs/Email.hi
src/Darcs/Commands/Apply.o : src/Darcs/External.hi
src/Darcs/Commands/Apply.o : src/FastPackedString.hi
src/Darcs/Commands/Apply.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Apply.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Apply.o : src/Darcs/Patch.hi
src/Darcs/Commands/Apply.o : src/Darcs/Repository.hi
src/Darcs/Commands/Apply.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Apply.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Apply.o : src/Darcs/CommandsAux.hi
src/Darcs/Commands/Apply.o : src/Darcs/Commands.hi
src/Darcs/Commands/Apply.o : src/Darcs/SignalHandler.hi
src/Darcs/Commands/Apply.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Apply.o : src/Darcs/Utils.hi
src/Darcs/Commands/Get.o : src/Darcs/Commands/Get.lhs
src/Darcs/Commands/Get.o : src/Darcs/Bug.hi
src/Darcs/Commands/Get.o : src/FastPackedString.hi
src/Darcs/Commands/Get.o : src/Workaround.hi
src/Darcs/Commands/Get.o : src/Darcs/Lock.hi
src/Darcs/Commands/Get.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Get.o : src/Printer.hi
src/Darcs/Commands/Get.o : src/Darcs/Utils.hi
src/Darcs/Commands/Get.o : src/Darcs/Match.hi
src/Darcs/Commands/Get.o : src/Darcs/Commands/Init.hi
src/Darcs/Commands/Get.o : src/Darcs/Repository/Pristine.hi
src/Darcs/Commands/Get.o : src/Darcs/Repository/Motd.hi
src/Darcs/Commands/Get.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Get.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Get.o : src/Darcs/External.hi
src/Darcs/Commands/Get.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Get.o : src/Darcs/Patch.hi
src/Darcs/Commands/Get.o : src/Darcs/Repository/Checkpoint.hi
src/Darcs/Commands/Get.o : src/Darcs/Repository/ApplyPatches.hi
src/Darcs/Commands/Get.o : src/Darcs/Repository.hi
src/Darcs/Commands/Get.o : src/Darcs/Repository/DarcsRepo.hi
src/Darcs/Commands/Get.o : src/Darcs/Repository/Format.hi
src/Darcs/Commands/Get.o : src/Darcs/Repository.hi
src/Darcs/Commands/Get.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Get.o : src/Darcs/Commands.hi
src/Darcs/Commands/Get.o : src/Workaround.hi
src/Darcs/Commands/Push.o : src/Darcs/Commands/Push.lhs
src/Darcs/Commands/Push.o : src/Darcs/Bug.hi
src/Darcs/Commands/Push.o : src/Darcs/Email.hi
src/Darcs/Commands/Push.o : src/Darcs/RemoteApply.hi
src/Darcs/Commands/Push.o : src/Printer.hi
src/Darcs/Commands/Push.o : src/Darcs/Patch/Bundle.hi
src/Darcs/Commands/Push.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Push.o : src/Darcs/URL.hi
src/Darcs/Commands/Push.o : src/Darcs/Utils.hi
src/Darcs/Commands/Push.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/Push.o : src/Darcs/URL.hi
src/Darcs/Commands/Push.o : src/Darcs/External.hi
src/Darcs/Commands/Push.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Push.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Push.o : src/Darcs/Repository.hi
src/Darcs/Commands/Push.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Push.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Push.o : src/Darcs/Commands.hi
src/Darcs/Commands/Put.o : src/Darcs/Commands/Put.lhs
src/Darcs/Commands/Put.o : src/Darcs/Bug.hi
src/Darcs/Commands/Put.o : src/Darcs/Email.hi
src/Darcs/Commands/Put.o : src/Darcs/Commands/Init.hi
src/Darcs/Commands/Put.o : src/Darcs/RemoteApply.hi
src/Darcs/Commands/Put.o : src/Darcs/External.hi
src/Darcs/Commands/Put.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Put.o : src/Printer.hi
src/Darcs/Commands/Put.o : src/Darcs/Utils.hi
src/Darcs/Commands/Put.o : src/Darcs/URL.hi
src/Darcs/Commands/Put.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Put.o : src/Darcs/Match.hi
src/Darcs/Commands/Put.o : src/Darcs/Patch/Bundle.hi
src/Darcs/Commands/Put.o : src/Darcs/Repository.hi
src/Darcs/Commands/Put.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Put.o : src/Darcs/Commands.hi
src/Darcs/Commands/Send.o : src/Darcs/Commands/Send.lhs
src/Darcs/Commands/Send.o : src/Darcs/Bug.hi
src/Darcs/Commands/Send.o : src/FileName.hi
src/Darcs/Commands/Send.o : src/Printer.hi
src/Darcs/Commands/Send.o : src/Darcs/Email.hi
src/Darcs/Commands/Send.o : src/Darcs/Utils.hi
src/Darcs/Commands/Send.o : src/Darcs/Patch/Depends.hi
src/Darcs/Commands/Send.o : src/Darcs/SelectChanges.hi
src/Darcs/Commands/Send.o : src/Darcs/Lock.hi
src/Darcs/Commands/Send.o : src/FastPackedString.hi
src/Darcs/Commands/Send.o : src/Darcs/External.hi
src/Darcs/Commands/Send.o : src/Darcs/Repository/Prefs.hi
src/Darcs/Commands/Send.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Send.o : src/Darcs/Patch/Bundle.hi
src/Darcs/Commands/Send.o : src/Darcs/Patch.hi
src/Darcs/Commands/Send.o : src/Darcs/Repository.hi
src/Darcs/Commands/Send.o : src/Darcs/Hopefully.hi
src/Darcs/Commands/Send.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Send.o : src/Darcs/Commands.hi
src/Darcs/Commands/Diff.o : src/Darcs/Commands/Diff.lhs
src/Darcs/Commands/Diff.o : src/Printer.hi
src/Darcs/Commands/Diff.o : src/Darcs/Lock.hi
src/Darcs/Commands/Diff.o : src/Darcs/External.hi
src/Darcs/Commands/Diff.o : src/Darcs/Patch/Info.hi
src/Darcs/Commands/Diff.o : src/Darcs/Repository/Pristine.hi
src/Darcs/Commands/Diff.o : src/Darcs/SlurpDirectory.hi
src/Darcs/Commands/Diff.o : src/Darcs/Repository/DarcsRepo.hi
src/Darcs/Commands/Diff.o : src/Darcs/Repository.hi
src/Darcs/Commands/Diff.o : src/Darcs/Match.hi
src/Darcs/Commands/Diff.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Diff.o : src/Darcs/Commands.hi
src/Darcs/Commands/Diff.o : src/CommandLine.hi
src/Darcs/Commands/Diff.o : src/Autoconf.hi
src/Darcs/Commands/Diff.o : src/Darcs/Utils.hi
src/Darcs/Commands/Diff.o : src/Workaround.hi
src/Darcs/Commands/Diff.o : src/Darcs/Bug.hi
src/Darcs/TheCommands.o : src/Darcs/TheCommands.lhs
src/Darcs/TheCommands.o : src/Darcs/Commands.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/WhatsNew.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Unrevert.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Unrecord.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/TrackDown.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Tag.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/SetPref.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Send.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Rollback.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Revert.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Replace.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Repair.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Remove.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Record.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Put.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Push.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Pull.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Optimize.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Mv.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/MarkConflicts.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/List.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Init.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Get.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Dist.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Diff.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Check.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Changes.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Apply.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Annotate.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/AmendRecord.hi
src/Darcs/TheCommands.o : src/Darcs/Commands/Add.hi
src/Darcs/Commands/Help.o : src/Darcs/Commands/Help.lhs
src/Darcs/Commands/Help.o : src/Darcs/TheCommands.hi
src/Darcs/Commands/Help.o : src/Darcs/Patch/Match.hi
src/Darcs/Commands/Help.o : src/Darcs/Arguments.hi
src/Darcs/Commands/Help.o : src/Darcs/Commands.hi
src/Darcs/Commands/Help.o : src/Autoconf.hi
# DO NOT DELETE: End of Haskell dependencies
